Bug 117943 - Printer names shown by mac OS/X are unhelpful
Printer names shown by mac OS/X are unhelpful
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
: 120180 124015 139189 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-03-10 04:45 EST by Christine Caulfield
Modified: 2007-11-30 17:10 EST (History)
7 users (show)

See Also:
Fixed In Version: 0.6.130-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-11 08:19:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christine Caulfield 2004-03-10 04:45:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
The Info field for all printers created by print manager is
"Created by redhat-config-printer 0.6.x".
This is less than helpful when viewing shared printers on a Mac
running OS/X as that seems to be the field it chooses to display ! 

Is there any chance of making the Info field more desciptive of the
printer ?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create a printer
2. Browse for printers using a Mac running OS/X

Additional info:
Comment 1 Tim Waugh 2004-03-10 04:46:31 EST
Maybe we could keep a separate list of queue names that have been
deleted -- that would get rid of the need for this special field.
Comment 2 Tim Waugh 2004-04-06 12:53:09 EDT
*** Bug 120180 has been marked as a duplicate of this bug. ***
Comment 3 Tim Waugh 2004-05-24 07:22:10 EDT
*** Bug 124015 has been marked as a duplicate of this bug. ***
Comment 4 Tim Waugh 2004-11-16 09:00:45 EST
*** Bug 139189 has been marked as a duplicate of this bug. ***
Comment 5 Tim Waugh 2005-05-10 13:09:40 EDT
This *should* be addressed in 0.6.130-1 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.